/* Class = "NSTextFieldCell"; title = "Document:"; ObjectID = "GnZ-nu-nk2"; */
"GnZ-nu-nk2.title" = "Document :";

/* Class = "NSBox"; title = "DO NOT LOCALIZE!"; ObjectID = "McR-HL-FpN"; */
"McR-HL-FpN.title" = "DO NOT LOCALIZE!";

/* Class = "NSButtonCell"; title = "2 People"; ObjectID = "R63-aB-wxD"; */
"R63-aB-wxD.title" = "2 personnes";

/* Class = "NSBox"; title = "DO NOT LOCALIZE!"; ObjectID = "rAA-Vm-jer"; */
"rAA-Vm-jer.title" = "DO NOT LOCALIZE!";

